local Player = ...
assert(Player);

local file = (Player == PLAYER_1) and THEME:GetPathG("","_common/boy") or THEME:GetPathG("","_common/girl");

local Icon = Def.ActorFrame{
	LoadActor(file)..{
		BeginCommand=function(self)
			if not GAMESTATE:IsHumanPlayer(Player) then
				self:visible(false);
			else
				self:visible(true);
			end;
		end;
	};
};

return Icon;